curl --request GET \
--url https://api.getsly.ai/v1/v1/disputes/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"transfer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "open",
"reason": "service_not_received",
"description": "<string>",
"amount_disputed": "<string>",
"currency": "<string>",
"response_window_ends_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"requested_resolution": "full_refund",
"evidence": [],
"resolved_at": "2023-11-07T05:31:56Z",
"resolution": "full_refund"
}
}Includes full timeline from audit log.
curl --request GET \
--url https://api.getsly.ai/v1/v1/disputes/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"transfer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "open",
"reason": "service_not_received",
"description": "<string>",
"amount_disputed": "<string>",
"currency": "<string>",
"response_window_ends_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"requested_resolution": "full_refund",
"evidence": [],
"resolved_at": "2023-11-07T05:31:56Z",
"resolution": "full_refund"
}
}